# Test: Menu item with multiple command targets
# Expected: PASS - multiple targets are allowed

agent:
  metadata:
    id: multiple-commands
    name: Multiple Commands
    title: Multiple Commands
    icon: 🧪
    hasSidecar: false

  persona:
    role: Test agent with multiple command targets
    identity: I test multiple command targets per menu item.
    communication_style: Clear
    principles:
      - Test multiple targets

  menu:
    - trigger: multi-command
      description: Menu item with multiple command targets
      workflow: path/to/workflow
      exec: npm test
      action: perform_action
